.mui-popover.mui-active {
	margin-top: -13px;
}

.mui-popover .mui-popover-arrow {
	margin-left: -3px;
}

.mui-popover {
	height: 188px;
}

.mui-table-view-cell {
	line-height: 40px;
	padding: 10px 15px;
	font-size: 15px;
}
.log_time{
	display:block;
	width:62px;
	line-height:21px;
	text-align:center;
	border:solid 1px #ff9900;
	border-radius:2px;
	position: absolute;
	font-size: 13px;
	right: 20px;
	top:12px;
	color: #ff9900;
}
